Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 09:21:15 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc salma                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi salma, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9405778874 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP121522001082     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:01 PM, 16th Dec                   Mohammed                   Hi Salma, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:02 PM, 16th Dec                     salma                    Hi tawfik           11:02 PM, 16th Dec                     salma                    I made an order and it was supposed to come yeasterday           11:03 PM, 16th Dec                     salma                    But till now nothing           11:03 PM, 16th Dec                     salma                    And the tracking link is saying no tracking           11:03 PM, 16th Dec                     salma                    Can u please check it           11:03 PM, 16th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:06 PM, 16th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971565634281?           11:07 PM, 16th Dec                     salma                    Hi           11:08 PM, 16th Dec                     salma                    U there ?           11:08 PM, 16th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971565634281?           11:09 PM, 16th Dec                     salma                    +971565643281           11:10 PM, 16th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:11 PM, 16th Dec                     salma                    Ok when I will receive it           11:12 PM, 16th Dec                     salma                    I need it fast           11:12 PM, 16th Dec                   Mohammed                   We will update your correct mobile number with our courier partner ASAP           11:13 PM, 16th Dec                     salma                    Yes please           11:13 PM, 16th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           11:14 PM, 16th Dec                     salma                    No thanks just the items in the order asap           11:14 PM, 16th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:17 PM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5471211